:root {
	--status-answered-color: rgb( 118,218,141 );
	--status-recorded-color: rgb( 230,134,53 );
	--status-missed-color: rgb( 224,95,92 );
}

.container_icon {
	position: relative;
	display: inline-block;
	width: 1rem;
	height: 1rem;
	color: rgb( 16,36,69 );
}
.container_icon i {
	position: absolute;
	top: 0px;
	left: 0px;
	font-size: inherit;
}
.container_icon i:before,
.container_icon i:after {
	position: absolute;
	top: 0px;
	left: 0px;
	font-size: inherit;
}

.container_icon.group {
	width: 1.2rem;
}

.icon_outgoing_inner {
	color: rgb( 43,126,255 );
}
.icon_outgoing_outer {
	color: rgb( 126,166,190 );
}

.icon_incoming_inner {
	color: rgb( 42,215,61 );
}
.icon_incoming_outer {
	color: rgb( 126,166,190 );
}

.container_icon.answered .icon_user_call_status_circle,
.container_icon.answered .icon_auto_attendant_call_circle,
.container_icon.answered .icon_group_call_status_circle,
.container_icon.voicemail .icon_user_call_status_circle_inner,
.container_icon.voicemail .icon_user_call_status_circle,
.container_icon.answered .icon_auto_attendant_call_status_checkmark,
.container_icon.answered .icon_group_call_status_checkmark,
.container_icon.answered .icon_user_call_status_checkmark {
	color: var( --status-answered-color );
}

.container_icon.missed .icon_auto_attendant_call_status_circle,
.container_icon.missed .icon_auto_attendant_call_status_x,
.container_icon.missed .icon_auto_attendant_call_status_circle,
.container_icon.missed .icon_group_call_status_circle,
.container_icon.missed .icon_user_call_status_circle,
.container_icon.missed .icon_group_call_status_x,
.container_icon.missed .icon_user_call_status_x,
.container_icon.missed .icon_auto_attendant_call_status_x {
	color: var( --status-missed-color );
}

.container_icon.recorded .icon_user_call_status_circle,
.container_icon.recorded .icon_auto_attendant_call_status_circle,
.container_icon.recorded .icon_group_call_status_circle,
.container_icon.recorded .icon_auto_attendant_call_status_recorded,
.container_icon.recorded .icon_group_call_status_recorded,
.container_icon.recorded .icon_user_call_status_recorded {
	color: var( --status-recorded-color );
}

.container_icon .icon_play,
.container_icon .icon_edit {
	font-size: 0.9rem;
}

.container_icon.draggable {
	cursor: pointer;
}

.container_icon.user_recorded_call .icon_user_call_status_circle_inner {
	color: var( --reports_color_border_red );
}

.container_icon .icon_logout {
	font-size: 17px;
	margin-top: 2px;
	left: 3px;
}

.container_icon .icon_dashboard {
	font-size: 18px;
	margin-top: 1px;
}